@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/*投稿と個別ページのアイキャッチ画像を非表示にするCSS*/
/*投稿の関連記事を非表示にする*/
/*投稿のページ送りナビを非表示にする*/
/*SNSシェアボタンを非表示にする*/

.eye-catch-wrap { display:none; }

.related-entries { display:none; }

.pager-post-navi { display:none; }

.sns-share { display:none; }


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}





/*
ページネーションの装飾（「次へ」「前へ」）
*/


/*  ページネーション・デザイン */

.pagination-next, .next, .prev, .pager-prev-next{ display: none; }

/*   .pagination-next-link {ページネーション（次のページ）*/

color: #666;/*文字色*/
font-size: 18px;/*文字の大きさ*/
font-weight: normal;/*文字の太さ*/
font-family: Arial;/*フォントの種類*/
}

.page-numbers {/*ページネーション（番号）*/
color: #666;/*文字色*/
font-size: 18px;/*文字の大きさ*/
font-weight: normal;/*文字の太さ*/
font-family: Arial;/*フォントの種類*/
}

.page-numbers{
    font-family: sans-serif;
    font-size: 100%;
    color: #666 !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
    transition: all .1s ease;
    background-color: #ffffff;
}

.pagination a.page-numbers:hover,.pager-numbers a:hover .page-numbers{
    background-color: #996600; /* マウスオーバー時の背景色 */
    color: #fff !important;
}


.pagination .current, .pager-links .current{
    background-color: #ddd;
    color: #fff;
}










/*-------------------------
  ブログカード
-------------------------*/
.blog-card {
  background: #fbfaf8;
	border:1px solid #ddd;
	word-wrap:break-word;
	max-width:100%;
	border-radius:5px;
	margin: 30px;
  /* sp用 ※4 */
}
.blog-card:hover {
  background: #fee;
}
.blog-card a {
  text-decoration: none;
}
.blog-card-title {
	color: #337ab7;
	display: block;
}
.blog-card-thumbnail {
	float:right;
	padding:10px;
}
.blog-card-thumbnail img {
	display: block;
	padding: 0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.blog-card-content {
	line-height:120%;
}
.blog-card-title {
	padding:10px 10px 10px 0;
	font-size:120%;
  font-weight: bold;
  line-height: 1.5em;
}
.blog-card-excerpt {
	color:#333;
	margin:0 10px 10px;
  line-height: 1.5em;
}
.blog-card .clear {
  clear: both;
}




/*-------------------------
  ブログカード
  ・・・拡張「マコブログ」
  
  使い方＝ショートコード
[nlink url="ここに記事リンク"]
をコピペ  
-------------------------*/
a.tmt-blog-card {
  border-left: 8px solid #653931;                   /*   囲みケイ（border）から、左のケイに　　*/

	/*  box-shadow: 2px 2px #ddd;  */                 /*   カゲを消す　　*/
  display: block;
  padding: 20px;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
  width: 95%;           /*   ボックスのワイドを調節　　*/
    margin:30px;                  /*   ボックスのアキを調節　　*/
}
 

a.tmt-blog-card::before {
    background-color: #505050;
    border: solid 1px #939393;
    color: #FFF;
    /*content: '合わせて読みたい';     ←表示を消す　*/
	font-size: 12px;
    display: block;
    padding: 4px 20px;
    position: absolute;          /*  囲みの位置　-15と25 で、少し上に、0と0でケイにくっつく　*/
top: -15px;
    left: 25px;
  }



  a.tmt-blog-card::after {
    border: solid 1px #939393;
    color: #939393;
    content: '続きを読む';
    font-size: 14px;
    display: block;
    padding: 5px 20px;
    position: absolute;
    bottom: 0px;
    right: 20px;
  }
  a.tmt-blog-card:hover {
    box-shadow: none;
    opacity: .8;
  }
.tmt-blog-card-box {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

  .tmt-blog-card-title {
    font-size: 17px;
    font-weight: 600;
    color: #3c3c3c;                     /*  タイトル文字色 こげ茶は、 #6b4a2b */
    padding-bottom: 19px;
}
  .tmt-blog-card-thumbnail {
    flex: 1;
    margin-right: 15px;
    padding-top: 5px;
  }
  
  /*------カスタム箇所：（画像を消す＝display: none;）もと width: 100%---------------*/
    .tmt-blog-card-thumbnail img {
      display: none;
    }

   /*------カスタム箇所：（文章を左に寄せる）もと flex: 2.5;---------------*/
  .tmt-blog-card-content {
    flex: 1 1 100;
  }
  
     /*------カスタム箇所：（点線を消す）太さを1pxから0pxに、display noneでは、ボックスがズレる---------------*/

  .tmt-blog-card-excerpt {
    border-bottom: dashed 0px #a4a4a4;   /*  「抜粋」の文字関係　*/
    color: #3c3c3c;         /*  「抜粋」の文字色＝グレー　*/
    font-size: 14px;       /*  「抜粋」の文字サイズ　*/
    padding-bottom: 15px;
  }
  .tmt-blog-card-site {
    color: #b2b2b2;
    font-size: 11px;
    padding-left: 5px;
  }
    .tmt-blog-card-site img {
      margin-right: 5px;
      vertical-align: bottom;
      width: 20px;
    }
@media (max-width: 980px) {
  .tmt-blog-card-excerpt {
    border: none;
  }
}
@media (max-width: 640px) {
  a.tmt-blog-card {
    padding: 10px 10px 20px 10px;
  }
  a.tmt-blog-card::before {
    font-size: 11px;
    padding: 2.5px 8px;
    top: -15px;
    left: 10px;
  }
  a.tmt-blog-card::after {
    font-size: 12px;
    padding: 2px 13px;
    right: 10px;
  }
  .tmt-blog-card-thumbnail {
    margin-right: 10px;
    padding-top: 10px;
  }
  .tmt-blog-card-title {
    font-size: 14px;
  }
  .tmt-blog-card-excerpt {
    display: none;
  }
}


/*  リンクの下線を消す　全体に適用　*/

a{
 color: #6b4a2b;
  text-decoration: none;
}



